ervin wrote:
hi
made a portsnap fetch update  .... but I still get this error ---- ideas?
portaudit shows the vulnerability ... but that should be included in
the port or?

Error:
make clean && make install
===>  Cleaning for php5-5.2.5_1
===>  php5-5.2.5_1 has known vulnerabilities:
=> php -- integer overflow vulnerability.
   Reference: 
<http://www.FreeBSD.org/ports/portaudit/f6377f08-12a7-11dd-bab7-0016179b2dd5.html>
=> Please update your ports tree and try again.
*** Error code 1

Stop in /var/ports/lang/php5.

mvh/best regards ervin

1.  Wait until the PHP port gets updated.
2.  OR, uninstall portaudit and throw all sheets to the wind.
3.  OR, read the appropriate manpage for either ports(7) or portaudit
        and determine how to override the portaudit check.  I've not
        got portaudit installed on this box, and ports(7) is a rather
        long manpage, so I'll leave this exercise to the reader.  Oh,
        and <#include disclaimer.h> and all that....

HTH,

Kevin Kinsey

--
FORCE YOURSELF TO RELAX!

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to